/*!*******************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[3].oneOf[1].use[1]!./node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[3].oneOf[1].use[2]!./node_modules/resolve-url-loader/index.js??ruleSet[1].rules[3].oneOf[1].use[3]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[3].oneOf[1].use[4]!./assets/scss/pages/page-discount-system.scss ***!
  \*******************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************/
.discount-system__cards {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(260px, 1fr));
  gap: 24px;
  margin-bottom: 34px;
  margin-top: 44px;
}
@media (max-width: 670px) {
  .discount-system__cards {
    gap: 16px;
    margin-top: 28px;
    margin-bottom: 24px;
  }
}
.discount-system__card {
  background: #EFF6EF;
  padding: 54px 44px;
  border-radius: 15px;
  display: flex;
  flex-direction: column;
  align-items: center;
  transition: all 0.3s ease-in-out;
  color: #3F6940;
}
@media (max-width: 670px) {
  .discount-system__card {
    padding: 28px 24px 28px 24px;
  }
}
.discount-system__card:nth-child(2) {
  background: #94B495;
  color: #fff;
}
.discount-system__card:nth-child(3) {
  background: #3F6940;
  color: #fff;
}
.discount-system__card:hover {
  transform: translateY(-5px);
}
.discount-system__icon {
  width: 24px;
  height: 24px;
}
@media (max-width: 670px) {
  .discount-system__icon {
    width: 20px;
    height: 20px;
  }
}
.discount-system__label {
  font-size: 18px;
  margin-bottom: 10px;
  line-height: 26px;
  display: flex;
  gap: 4px;
  align-items: center;
  justify-content: center;
}
@media (max-width: 670px) {
  .discount-system__label {
    font-size: 16px;
    line-height: 23px;
    margin-bottom: 6px;
  }
}
.discount-system__value {
  font-size: 44px;
  font-weight: 400;
  line-height: 54px;
  margin-bottom: 18px;
}
@media (max-width: 670px) {
  .discount-system__value {
    font-size: 34px;
    line-height: 45px;
  }
}
.discount-system__range {
  font-size: 18px;
  line-height: 26px;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 10px;
}
@media (max-width: 670px) {
  .discount-system__range {
    font-size: 16px;
    line-height: 23px;
  }
}
.discount-system__notes {
  font-size: 14px;
  font-weight: 400;
  line-height: 17px;
  color: #808080;
  text-align: left;
}
@media (max-width: 670px) {
  .discount-system__notes {
    font-size: 12px;
    line-height: 15px;
  }
}
.discount-system__notes-list {
  margin: 8px 0 0;
  padding-left: 24px;
  list-style: disc;
}

/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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*/